Bug 246057 - textproc/multimarkdown: Fix fetch when either CHEAT_SHEET or EXTRAS option is enabled
Summary: textproc/multimarkdown: Fix fetch when either CHEAT_SHEET or EXTRAS option is...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Vinícius Zavam
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2020-04-30 12:49 UTC by Yasuhiro Kimura
Modified: 2020-05-21 20:05 UTC (History)
0 users

See Also:
egypcio: maintainer-feedback+


Attachments
Patch file (919 bytes, patch)
2020-04-30 12:49 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2020-04-30 12:49:52 UTC
Created attachment 213950 [details]
Patch file

Fix fetch when either CHEAT_SHEET or EXTRAS option is enabled.
Comment 1 Vinícius Zavam freebsd_committer 2020-05-01 08:59:17 UTC
ACK. very appreciated!

thanks for sharing a patch! I will take a look as soon as my new poudriere env is doe updating itself :)
Comment 2 commit-hook freebsd_committer 2020-05-21 20:03:30 UTC
A commit references this bug:

Author: egypcio
Date: Thu May 21 20:02:53 UTC 2020
New revision: 536147
URL: https://svnweb.freebsd.org/changeset/ports/536147

Log:
  textproc/multimarkdown: fix fetch when either CHEAT_SHEET or EXTRAS are ON

  PR:		246057
  Submitted by:	Yasuhiro KIMURA <yasu % utahime.org>

Changes:
  head/textproc/multimarkdown/distinfo
Comment 3 Vinícius Zavam freebsd_committer 2020-05-21 20:05:10 UTC
committed! thanks.